#!/bin/sh

LUPDATE="lupdate-qt4"
LRELEASE="lrelease-qt4"

LANGUAGES="ru en_GB en_US"

for LANG in $LANGUAGES; do
    $LUPDATE */*.h */*/*.h */*.cpp */*/*.cpp \
	-ts sv/i18n/sonic-visualiser_$LANG.ts
done

for LANG in $LANGUAGES; do
    $LRELEASE sv/i18n/sonic-visualiser_$LANG.ts
done

